Loading...
Searching...
No Matches
Craphelp Class Reference

Craphelp. More...

`#include <craphelp.h>`

Inheritance diagram for Craphelp:

## Public Member Functions

void | helpLogsFormat (const std::string &path, const QFont &font, const int &color_scheme_id)
| Provides help about log formats. More...

## Detailed Description

Craphelp.

Displays an help window

## Member Function Documentation

## helpLogsFormat()

void Craphelp::helpLogsFormat | ( | const std::string & | path,
|  | const QFont & | font,
|  | const int & | color_scheme_id
| ) |  |

Provides help about log formats.

Parameters

  path | The path of the file resource to be displayed
  font | The font to be used
  color_scheme_id | The ID of the color-scheme to be used

The documentation for this class was generated from the following files:

- logdoctor/modules/craphelp/craphelp.h
- logdoctor/modules/craphelp/craphelp.cpp